<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>新闻中心-国内焦点新闻</title>
		<link>http://news.sina.com.cn/china/index.shtml</link>
		<description>国内焦点新闻列表</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2007 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Sun, 02 Sep 2007 03:00:08 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/dy/gn/in10.jpg</url>
			<title>新闻中心-国内焦点</title>
			<link>http://news.sina.com.cn/china</link>
		</image>
		<item>
			<title>北京将给居民发放限量油壶限制油摄入量</title>
			<link>http://news.sina.com.cn/h/2007-09-02/023613795642.shtml</link>
			<description>　　本报讯 (记者 魏铭言)继在全市发放500多万把限量小盐勺后，今年年底前，北京市政府还将向在京每户居民家庭免费发放一个限量油壶、一本《健康饮食指南》和一本《传染病防治指南》。昨日早晨，卫生部部长陈竺、副部长王陇德和北京市副市长丁向阳在朝阳公园共同启动全面健康生活....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/h/2007-09-02/023613795642.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 02:36:28 +0800</pubDate>
		</item>
		<item>
			<title>涉嫌杀害6人公安部A级通缉犯认罪(组图)</title>
			<link>http://news.sina.com.cn/c/l/p/2007-09-02/015213795423.shtml</link>
			<description>　　本报讯 昨日凌晨，公安部A级通缉犯陈金春，供认了在邵武杀害4人并导致1名女孩重伤的犯罪事实。至此，“8?13”特大杀人案成功告破。
　　昨日上午，南平市公安局召开新闻发布会。会上称，8月31日晚6时42分陈金春落网后，省委常委、政法委书记、公安厅长鲍绍坤第一时间发来贺....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/l/p/2007-09-02/015213795423.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 01:52:06 +0800</pubDate>
		</item>
		<item>
			<title>家乐福开通投诉热线接受员工受贿举报</title>
			<link>http://news.sina.com.cn/c/l/2007-09-02/010013795296.shtml</link>
			<description>　　本报讯 (记者唐骏 谭丽雅)昨天，家乐福以电子邮件的形式向媒体发布公告，表示已开通24小时投诉热线：021―56354911，接受供应商的举报。目前，家乐福又发现少数经理人员和员工涉嫌违反法律和公司相关规定的线索，并将移交司法机关。
　　在传给本报记者的说明中，家乐福称，....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/l/2007-09-02/010013795296.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 01:00:09 +0800</pubDate>
		</item>
		<item>
			<title>武警雪豹突击队抵达莫斯科 将参加中俄反恐演习</title>
			<link>http://mil.news.sina.com.cn/2007-09-01/2305462259.html</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://mil.news.sina.com.cn/2007-09-01/2305462259.html</guid>
			<pubDate>Sat, 01 Sep 2007 23:13:36 +0800</pubDate>
		</item>
		<item>
			<title>台军提交军购预算案 拟购爱国者导弹和直升机</title>
			<link>http://news.sina.com.cn/c/2007-09-01/225112490813s.shtml</link>
			<description>　　中新网9月1日电 2008年台湾“中央政府”总预算案已送至“立法院”。总预算案显示，台军“国防预算”除潜舰、反潜机、爱国者三型防空飞弹外，陆军的攻击与通用直升机购案也是另一重要军购项目。台军方高层表示，攻击直升机将采用AH64D，通用直升机部分将采用UH60M；前者预计采....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/225112490813s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 22:51:00 +0800</pubDate>
		</item>
		<item>
			<title>山东成功封堵华源煤矿溃水通道</title>
			<link>http://news.sina.com.cn/c/2007-09-01/204213794955.shtml</link>
			<description>　　新华网山东新泰9月1日电（记者邓卫华）山东华源煤矿事故抢险救援工作9月1日进入第16天，经过6个昼夜的奋战，成功地封堵住了洪水溃入华源煤矿的通道，并在施工收尾阶段经受住了8月30日一场大雨的考验。

　　据事故抢险救援溃水通道封堵小组现场指挥张延春介绍，8月17日洪水....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/204213794955.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 20:42:54 +0800</pubDate>
		</item>
		<item>
			<title>人民日报：抓好党的建设开创事业发展新局面</title>
			<link>http://news.sina.com.cn/c/2007-09-01/184713794832.shtml</link>
			<description>　　新华网北京9月1日电 人民日报9月2日评论员文章

　　在长期执政的历史条件下，建设什么样的党、怎样建设党是一个重大现实问题，直接关系到我们党和国家的前途命运。坚持党要管党、从严治党，推进党的建设新的伟大工程，是我们党对这个重大现实问题的明确回答。

　　改革....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/184713794832.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 18:47:38 +0800</pubDate>
		</item>
		<item>
			<title>新疆半个月来第三匹普氏野马死于车祸</title>
			<link>http://news.sina.com.cn/c/2007-09-01/175313794758.shtml</link>
			<description>　　新华网乌鲁木齐9月1日电 （记者赵春晖）1日1时左右，又一匹放归的普氏野马在新疆216国道上遭遇车祸殒命，这是半个多月来，在这条路上死于车祸的第三匹普氏野马。
　　新疆阿勒泰地区森林公安局局长韩智栋说，出事地点位于纵贯新疆卡拉麦里自然保护区的216国道328公里加850米....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/175313794758.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 17:53:52 +0800</pubDate>
		</item>
		<item>
			<title>贵州都匀警方限期内未破案将赔偿被偷抢企业</title>
			<link>http://news.sina.com.cn/c/l/2007-09-01/171513794700.shtml</link>
			<description>你怎样看贵州都匀警方限期内未破案将赔偿被偷抢企业
有利于招商引资
超越警方职权定位
说不清






　　金黔在线讯　记者昨天从都匀市召开的有关会议上获悉：都匀市目前拨出专门款项建立专项基金，针对在该市遭遇财产被盗、被抢的部分外来投资者、本市部分企业，如公安....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/l/2007-09-01/171513794700.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 17:15:54 +0800</pubDate>
		</item>
		<item>
			<title>曾庆红：深入学习贯彻胡锦涛在中央党校讲话</title>
			<link>http://news.sina.com.cn/c/2007-09-01/163813794640.shtml</link>
			<description>　　新华网北京9月1日电 中共中央政治局常委、中央书记处书记、中央党校校长曾庆红，今天在中央党校秋季开学典礼上发表讲话时强调，要深入学习、深刻理解胡锦涛同志6月25日在中央党校省部级干部进修班上的重要讲话，以讲话精神统一思想认识，特别是要以改革创新精神，从思想、组织....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/163813794640.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 16:38:15 +0800</pubDate>
		</item>
		<item>
			<title>新条例规定10月起半数以上业主同意可解聘物业</title>
			<link>http://news.sina.com.cn/c/2007-09-01/163513794588.shtml</link>
			<description>　　本报讯 (记者李海霞)《国务院关于修改〈物业管理条例〉的决定》昨天在建设部官方网站公布。10月1日起，选聘和解聘物业服务企业，选举业主委员会或者更换业主委员会成员等业主共同决定的小区事务，过半数业主同意即可，而以前则需要超过2/3的业主同意。
　　据了解，此次修改....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/163513794588.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 16:35:07 +0800</pubDate>
		</item>
		<item>
			<title>麦当劳17年来首次在华大规模加薪</title>
			<link>http://news.sina.com.cn/c/2007-09-01/152313794294.shtml</link>
			<description>　　新华网上海9月1日电（刘巍巍 季明）9月1日起，麦当劳开始进入中国内地市场17年来第一次大规模加薪。此次调薪计划覆盖麦当劳在华75％的餐厅，涉及95％的员工，其中不仅包括办公室人员、餐厅经理和餐厅员工等全职员工，也包括所有兼职员工，底薪涨幅从12％到56％不等。

　　....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/152313794294.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 15:23:35 +0800</pubDate>
		</item>
		<item>
			<title>广东出台条例规定工程质量实行终身责任制</title>
			<link>http://news.sina.com.cn/c/2007-09-01/143713794410.shtml</link>
			<description>　　本报讯 记者蒋铮报道：湖南凤凰塌桥，九江大桥塌桥？将来，此类事件，在广东只要属于设计责任，无论是设计单位法定代表还是设计人，即使换工、退休，也不能“脱干系”。记者昨天从省建设厅召开的宣贯会上获悉，新出台的《广东省建设工程勘察设计管理条例》，大大增加了对设计....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/143713794410.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 14:37:08 +0800</pubDate>
		</item>
		<item>
			<title>本届中国政府部长调整逾半 结构呈一升一降</title>
			<link>http://news.sina.com.cn/c/2007-09-01/133613794047.shtml</link>
			<description>　　中新网9月1日电 据大公报报道，中国政府8月30日进行了一轮较大规模的人事调整，涉及多位省部级高官。如果加上前两年的调整，本届政府自二○○三年三月组建至今，共有十五个部委更换了部长，超过了总数的一半。
　　其中，四月份履新的部长包括外交部长杨洁篪、科技部长万钢、....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/133613794047.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 13:36:00 +0800</pubDate>
		</item>
		<item>
			<title>被缉拿归案的部分外逃贪官名单公布</title>
			<link>http://news.sina.com.cn/c/l/2007-09-01/123713793993.shtml</link>
			<description>　　检察机关与公安、边防等部门通力合作，开展了卓有成效的追捕犯罪嫌疑人专项行动，2003年至2006年共抓捕潜逃职务犯罪嫌疑人3583人。
　　卢万里，贵州省交通厅原厅长，受贿2000余万元、2600余万元巨额财产来源不明，潜逃斐济，于2002年4月押解回国。
　　王德宝，满洲里驻内....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/l/2007-09-01/123713793993.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 12:37:44 +0800</pubDate>
		</item>
		<item>
			<title>青岛正式取消城乡户口差别</title>
			<link>http://news.sina.com.cn/c/2007-09-01/121913793897.shtml</link>
			<description>　　今天，我市城乡户口差别正式取消，昨天市公安局户政处有关人士介绍，要申请落户青岛，首先要按政策规定准备好有关材料；拿着材料到入户地派出所提出申请；其次是经过批准后，持公安部门开具的《户口准迁证》到原户口所在地办理户口迁出手续；最后是迁出户口后，持户口准迁证及....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/121913793897.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 12:19:05 +0800</pubDate>
		</item>
		<item>
			<title>四川广元煤老板携巨款驾车时被炸死(图)</title>
			<link>http://news.sina.com.cn/c/l/2007-09-01/045013791435.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/l/2007-09-01/045013791435.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 10:40:23 +0800</pubDate>
		</item>
		<item>
			<title>河北物价局约见17家行业协会警告其勿串通涨价</title>
			<link>http://news.sina.com.cn/c/2007-09-01/100813793212.shtml</link>
			<description>　　近来串通涨价案件曝光不断，而这些案件中也多显露着行业协会助推的身影。面对着这些违法涨价行为，政府决意采取行动了。

　　继国家发改委通报六起价格违法案件之后，昨日，河北省物价局也召开了价格自律提醒会，紧急约见省冶金、食品、肉类行业协会等17个协会，敦促其加强....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/100813793212.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 10:08:35 +0800</pubDate>
		</item>
		<item>
			<title>陈水扁称“中华民国”名称可以更改</title>
			<link>http://news.sina.com.cn/c/2007-09-01/095612489378s.shtml</link>
			<description>　　台海网讯 美国质疑“入联公投”是走向台独，并称台湾或“中华民国”都不是一个国家。陈水扁昨天宣称，“台湾已是‘主权独立国家’，‘中华民国’的名称可以更改。” 
　　联合报报道，陈水扁昨晚接受“大话新闻”专访时宣称，国民党要以“中华民国”名义重返联合国，“‘中华....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/095612489378s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:56:20 +0800</pubDate>
		</item>
		<item>
			<title>媒体称布什将宣布反对台湾“入联公投”</title>
			<link>http://news.sina.com.cn/c/2007-09-01/095612489381s.shtml</link>
			<description>　　台海网9月1日讯 据英国广播公司(BBC)报导，美国白宫亚洲事务资深主任韦德宁表示，美国总统布什在下星期会晤中国大陆国家主席胡锦涛时，会亲自重申美国反对台湾加入联合国的立场。

　　中广新闻引述BBC报道说，韦德宁表示，美国并不支持台湾加入联合国，或针对这项议题，进....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/095612489381s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:56:20 +0800</pubDate>
		</item>
		<item>
			<title>深圳执法队放火烧毁违章建筑(组图)</title>
			<link>http://news.sina.com.cn/c/p/2007-09-01/094012489216s.shtml</link>
			<description>　　执法队放火烧违建 众住户火场觅家当

　　深圳民治街道解释：放火干净彻底，避免搬运麻烦

　　违建清拆风波

　　本报讯 (见习记者 张俊彦)近千平米的土坡上浓烟滚滚，一些地方仍有暗火燃烧，残破的瓦砾和烧过的家具三五成堆――在深圳宝安区上塘工业区龙塘社区旁的外....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/p/2007-09-01/094012489216s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:40:33 +0800</pubDate>
		</item>
		<item>
			<title>中国外交工作取得瞩目成就 提出和谐世界新主张</title>
			<link>http://news.sina.com.cn/c/2007-09-01/074813792196.shtml</link>
			<description>　　改革开放以来，在邓小平理论和“三个代表”重要思想指引下，我们坚定不移地走和平发展道路，外交工作取得了举世瞩目的成就，为我国的现代化建设创造了良好的国际环境。

　　党的十六大以来，以胡锦涛同志为总书记的党中央统筹国内国际两个大局，高举和平、发展、合作的旗帜....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/074813792196.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 07:48:38 +0800</pubDate>
		</item>
		<item>
			<title>贵州梵净山耗资1亿元造弥勒金佛(图)</title>
			<link>http://news.sina.com.cn/c/2007-08-28/091913759893.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/091913759893.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:43:15 +0800</pubDate>
		</item>
		<item>
			<title>中央决定胡海岩任北京理工大学校长</title>
			<link>http://news.sina.com.cn/c/2007-08-28/172213762866.shtml</link>
			<description>　　日前，中共中央组织部干部三局巡视员兼副局长夏崇源宣布了中共中央、国务院关于北京理工大学校长的任免职决定，胡海岩同志任北京理工大学校长(副部长级)，免去匡镜明同志北京理工大学校长职务。

　　国防科工委副主任孙来燕出席北京理工大学校长调整宣布大会并代表委党组作....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/172213762866.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:22:03 +0800</pubDate>
		</item>
		<item>
			<title>第十七届中国新闻奖评选结果揭晓</title>
			<link>http://news.sina.com.cn/c/2007-08-28/170913762852.shtml</link>
			<description>　　新华网北京8月28日电 中国记协主办的全国优秀新闻作品年度最高奖――第十七届中国新闻奖评选结果28日揭晓。来自全国报纸、通讯社、广播、电视和新闻网站的287件作品获奖，其中特别奖2件，一等奖44件(含新闻名专栏)，二等奖89件，三等奖152件。
　　由新闻主管部门、中央和地....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/170913762852.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:09:16 +0800</pubDate>
		</item>
		<item>
			<title>首都网络110虚拟警察9月1日上网执勤</title>
			<link>http://news.sina.com.cn/c/2007-08-28/153813762311.shtml</link>
			<description>　　千龙网北京8月28日讯(记者 安力)“首都网络110虚拟警察”动画形象将于9月1日在本市门户网站的相关栏目“上岗执勤”，12月底将在全市网站、论坛上实施。 
　　今天上午，北京市公安局召开新闻发布会，推出“首都网络110虚拟警察”动画形象，该形象为一男一女两名巡警，在网络....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/153813762311.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:38:31 +0800</pubDate>
		</item>
		<item>
			<title>发改委：参与涨价方便面企业承诺降价优惠</title>
			<link>http://news.sina.com.cn/c/2007-08-28/151713762110.shtml</link>
			<description>　　新华网北京8月28日电(记者　江国成)据国家发展和改革委员会28日介绍，发展改革委近期通报方便面企业价格串通案调查情况后，国内方便面生产企业积极配合，主动表示要认真学习《价格法》等相关法律法规，加强企业内部价格管理，严格守法经营，依法行使自主定价权，加强价格自律....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/151713762110.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:17:32 +0800</pubDate>
		</item>
		<item>
			<title>药监局原药品注册司长曹文庄终审被判死缓</title>
			<link>http://news.sina.com.cn/c/l/2007-08-28/145013761810.shtml</link>
			<description>　　本报讯(记者 杨昌平)今天上午，北京市高级人民法院维持了一审法院对国家药监局药品注册司原司长曹文庄的死缓判决。
　　此前，曹文庄被一审法院以受贿罪和玩忽职守罪判处死缓。一审法院在判决中采纳了曹文庄律师的一条辩护意见，即曹文庄检举揭发他人，有立功表现，依法可以....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/l/2007-08-28/145013761810.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:50:22 +0800</pubDate>
		</item>
		<item>
			<title>吴邦国会见默克尔:中国人大愿与德议会加强对话</title>
			<link>http://news.sina.com.cn/c/2007-08-28/144212464325s.shtml</link>
			<description>　　中新网8月28日电 据中国外交部消息，8月28日，全国人大常委会委员长吴邦国在人民大会堂会见了德国总理默克尔。

　　吴邦国积极评价中德关系的良好发展。他说，建交35年来，两国关系全面深入发展，双方政治互信，经济互利，人民友好，各领域交流与合作卓有成效。中方高度重....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/144212464325s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:42:00 +0800</pubDate>
		</item>
		<item>
			<title>安监总局通报凤凰县大桥垮塌等重特大事故</title>
			<link>http://news.sina.com.cn/c/2007-08-28/143912464322s.shtml</link>
			<description>　　中新网8月28日电 据国家安监总局网站消息，8月27日，国家安监总局、国家煤监局在京召开全国安全生产紧急视频调度会，通报了最近发生的几起重特大、因自然灾害引发的事故灾难。会议强调要吸取教训、举一反三，落实责任、完善措施，扭转一些地方和单位事故多发的被动状况，坚决....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/143912464322s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:39:00 +0800</pubDate>
		</item>
		<item>
			<title>美国副国务卿称将“入联公投”视为台独步骤</title>
			<link>http://news.sina.com.cn/c/2007-08-28/140212464248s.shtml</link>
			<description>　　中新网8月28日电 美国副国务卿内格罗蓬特今天(28日)表示，美国反对台湾推动以“台湾”名义申请加入联合国的“公民投票”，因为美国认为这个“公投”是“朝向宣布台湾‘独立’的一个步骤”。
　　据“中央社”报道，内格罗蓬特今天接受凤凰卫视专访。访问的第一个问题就是台湾....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/140212464248s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:02:00 +0800</pubDate>
		</item>
		<item>
			<title>襄樊副局长女儿受资助续：城管局介入调查</title>
			<link>http://news.sina.com.cn/c/2007-08-28/123613761325.shtml</link>
			<description>　　晚报讯 近日，湖北襄樊市有5名贫困大学生因“不感恩”，被资助者取消受助资格。记者调查发现，一名在重庆读大学的杨某被取消受助资格，其父亲是襄樊市樊城区城管局副局长。与此同时，襄樊市城管局已开始着手调查此事。
　　26日中午，记者在襄樊市好几个酒店看到这样一类宴席....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/123613761325.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 12:36:46 +0800</pubDate>
		</item>
		<item>
			<title>未来两月台风可能集中登陆我国</title>
			<link>http://news.sina.com.cn/c/2007-08-28/102913760546.shtml</link>
			<description>　　记者今天从国务院新闻办公室举行的新闻发布会上了解，现在是8月下旬，仍处在全国防汛抗旱的关键时期，形势仍然十分严峻。

　　一是9、10月份是秦巴山区阴雨连绵的季节，俗称“华西秋雨”，极易造成长江流域的重要支流嘉陵江、汉江和黄河流域的最大支流渭河发生秋汛。1983年....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国内焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/102913760546.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:29:54 +0800</pubDate>
		</item>
	</channel>
</rss>
